Bug 159548 - Two dots renderred in the Query page
Two dots renderred in the Query page
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 16:34 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (59.49 KB, image/png)
2009-03-03 16:37 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-03 16:34:27 UTC
[own build of 2009/03/03]
Steps to reproduce:
-create new query and save this query
-push link for modifying the query
-->> the query page contains 2 black dots at the right-bottom corner - see attached screenshot...
Comment 1 Jaromir Uhrik 2009-03-03 16:37:12 UTC
Created attachment 77647 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-03-03 17:05:06 UTC
is it reproducible?
Comment 3 Tomas Stupka 2009-03-04 13:01:08 UTC
looking at the screenshot - nothing is missing
Comment 4 Tomas Stupka 2009-05-12 14:20:01 UTC
fixed

changeset   : 131095:124ace6b3902
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Tue May 12 15:19:40 CEST 2009
Comment 5 Quality Engineering 2009-05-14 07:54:16 UTC
Integrated into 'main-golden', will be available in build *200905140201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/124ace6b3902
User: Tomas Stupka <tstupka@netbeans.org>
Log: #159548 - Two dots renderred in the Query page


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo